Subject: Re: [PATCH] PowerPC: 440EPx/GRx Sequoia/Rainier U-Boot incorrect chipselect number workaround

From: Valentine <[email-masked]>
Date: Fri, 24 Apr 2009 00:04:39 +0400

Thanks Steven,
Yes, both patches have to be applied.
Sorry, I missed a trailing space in the comment.
I'll resubmit another one in a bit.
Thanks,
Val.

Steven A. Falco wrote:
> 
> Thanks for doing this so quickly!
> 
> I applied your patch plus my patch - my custom board reports
> the correct memory size.  Therefore,
> 
> Acked-by: Steven A. Falco <[email-masked]>
> 
> Clearly, both your and my patches must be applied together or
> "bad things will happen".
> 
> BTW, I got a whitespace warning when applying your patch:
> 
> Applying: PowerPC: 440EPx/GRx Sequoia/Rainier U-Boot incorrect chipselect number workaround
> /proj/hydra/sw/sfalco/linux-2.6-denx/.git/rebase-apply/patch:17: trailing whitespace.
>  * hardwired. Hardcode the number of chipselects to one
> warning: 1 line adds whitespace errors.
> 
> 	Steve
>